
@font-face {
    font-family: 'arial_rounded_mtregular';
    src: url('../fonts/arialroumtbol-webfont.woff2') format('woff2'),
         url('../fonts/arialroumtbol-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

p {
	
	/* color: #747373;  */
	font-size: 13px;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;	
	
}

div {
	/*   border: 1px solid #009999;   */
	
}

h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:22px; 
	padding-top: 0px; 
	margin-top: 0px;
	margin-left:0px;
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#C00;
	font-size:17px; 

}


.docnaam {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
	color: #C00;
	letter-spacing: -0.09em;
	}

.rowi {
  margin-right: 0px;
  margin-left: 0px;
  /*    */
   border: 0px solid rgba(86,61,124,.2);
 /*  border: 0px );    */
}

.thumbnail {

}


.input_shadow {
   -moz-box-shadow:    inset 0 0 20px #666;
   -webkit-box-shadow: inset 0 0 20px #666;
   box-shadow:         inset 0 0 20px #666;
}

.btn:focus, .btn:active, button {
  outline: none !important;
  box-shadow: none !important;
}

.hoof:hover, .hoof:active {

  -webkit-filter: grayscale(1);
  filter: grayscale(1);

}

.img {
    position: relative;
    float: left;
    width:  180px;
    height: 180px;
    /* background-position: 50% 50%; */
    background-repeat:   no-repeat;
    /* background-size:     cover;  /* CENTREER */
    background-size:     180px 180px;

}

.img2 {
    position: relative;
    float: left;
    width:  300px;
    height: 300px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}


#zoekblok {
	margin-top: 0px;
	/* margin-top: 300px;  omdat de Rialslider 300 pix is */

}


#webmaster_box {
	position: fixed;
	bottom: 80px;
	left: 0px;
	background-color:#009 ;
	padding:10px;
	color:#FFF;
	font-size:14px;
	z-index:999999;
	
	/* margin-top: 300px;  omdat de Rialslider 300 pix is */

}
	 
.detaillist	{
	font-family: 'Open Sans Condensed', sans-serif;
	/*font-family:Arial, Helvetica, sans-serif; */
	color: #666;
	font-size:14px;
	line-height: 17px;
	list-style:none;
	margin-left:0px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-bottom-style: solid;
	letter-spacing: 0.02em;
}


.detaillist2	{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	line-height: 19px;
	list-style:none;
	margin-left:0px;
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-bottom-style: solid;
}

.pijlrechts {
	background: url(../images-duma/pijl_rechts.png)  no-repeat;
	background-position: right center;
	background-position: 98% 50%;
	background-size : 31px;
	 }
	 
.pijlrechtskleiner {
	background: url(../images-duma/pijl_rechts.png)  no-repeat;
	background-position: right center;
	background-position: 95% 50%;
	background-size : 20px;
	 }
	
	
.pijlroodbol {
	background: url(../images-duma/button_rood.png)  no-repeat;
	background-position: right center;
	background-position: 98% 50%;
	background-size : 50px;
	 }	
	 
	
/* change bootsrap blue link color */	
ul.nav li a, ul.nav li a:visited {
	color: #FFF /* !important; */
}

ul.nav li a:hover, ul.nav li a:active {
    color: #FC0 /* !important; */
}

ul.nav li.active a {
    color: #FFF /* !important; */
}	


a {
	/*color: #FFF;*/
	color: #C00;
	text-decoration: none;
}

.aaa {
	color: #FFF;
	text-decoration: none;
}


	
a:hover {
	/* */  color: #FC0;
	text-decoration: none;
}

a.linki  {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	line-height: 27px;
	padding-top: 8px;
	margin-left:0px;
	margin:0px;
	color: #C00;
	list-style-type: none;
	text-decoration: none;

}

a:hover.linki  {
	color: #000;
}



	
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.img {
    width:  130px;
    height: 130px;
	}
	
	#zoekblok {
	margin-top: 200px;
	}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
	.img {
    width:  140px;
    height: 140px;
	}
	
	#zoekblok {
	margin-top: 10px;

	}
	
	
}



/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	#linkermenu
    {
     margin-top: 10px;
	 border:solid;
	 border-color: #6C0;
	 border-width: 2px;
	}
	
	
	
}



  /*IPHONE STYLES >  B E L  N U M M E R   */ 
	
	  a[href^="tel"], a[href^="sms"] {
        /*  */
         text-decoration: default;
         color: #FC0; 
         pointer-events: auto;
         cursor: default;
		
         }
         .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
      /*  */  text-decoration: default;
         color: #ffffff !important; 
         pointer-events: auto;
         cursor: default;
		
         }


#gallery-2 {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	/*background-color: #FFFFFF; */
	overflow: hidden;

}



#gallery-3 {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;/* */
	overflow: hidden;
}

ul.nav li a, ul.nav li a:visited {
    /* color: #C00 ; */
}


/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	 position: fixed; 
	
	width: 100%;
	height: 100%;
	z-index: 9999;
	/* background: url(images/at_work.gif) center no-repeat #fff; */
	background: url(../images/ajax-loader.gif)  no-repeat  ;

}


	#machineikoon {
		border-radius: 25px;
		background: #73AD21;
		padding: 20px;
		width: 100px;
		height: 100px;
	}
	
	#machineikoon2 {
		padding: 0px;
		width: 150px;
		height: 150px;
		float:left;
	}
	
	
#pdflink {
	 color:#000;
}
#pdflink:hover {
	 color:#C00;
}
	
	
	
/*  LIST GRID  ******************************************************************* */
	
	
.buttons {
  max-width: 92%;
  width: 100%;
  text-align: right;
  margin: 0px auto 0;
  padding-right: 3%;
}

.buttonLG {
  height: 36px;
  width: 40px;
  margin-left: 4px;
  font-size: 24px;
  color: orange;
  text-align: center;
  line-height: 1.4;
  border-radius: 4px;
  border: none;
  outline: none;
  background-color: white;
  box-shadow: 0px 1px 2px #bbb;
}

.buttonLG:hover {
  cursor: pointer;
  box-shadow: 0px 0px 3px #666;
}

.buttonLG.on {
  color: white;
  background-color: #ccc;
}

.wrapper {

}

.item {
 /* background-color: #fff;
  overflow: hidden;
  border-radius: 2px;
  box-shadow: 0px 1px 3px #bbb;
  */
}

.colf {
	float:left;
	padding-bottom:0px;
	padding-right:8px;
	padding-left: 8px;
	border-right-width:1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: 'Open Sans Condensed', sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-transform:uppercase;
}

.list .item {
	/*border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7; */
	margin-bottom: 5px;	/*background-color:#CCC;*/
	
  }
  
.list .titleke {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:26px; 
	line-height: 18px;
	padding-top: 8px;
	list-style:none;
	margin-left:0px;	
}
  
.list  .img {
	position: relative;
	float: left;
	width:  40px;
	height: 40px;
	background-position: 50% 50%;
	background-repeat:   no-repeat;
	background-size:     cover;
	margin-right: 10px;	
  }

.list  h2 {
    font-size: 30px;
    margin: 10px 0;
  }

.list .details {
    float: left;
    max-width: 66%;
    margin-top: 4%;
    margin-left: 1%;
  }

.list .xtra {
	visibility: hidden;
	height:0px;

	}
	
.grid .xtra {
	visibility: visible;


	}

.list .toon {
	visibility: visible;

	}
	

.grid .toon {
	visibility: hidden;
	height:0px;

	}

.grid .titleke {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px; 
	line-height: 18px;
	padding-top: 8px;
	list-style:none;
	margin-left:0px;	
}

.grid  .item {
   /* width: 25%;
    margin: 0 2% 20px 0;
    float: left;*/
	/*background-color: #9F3;*/
  }
  

  
.grid  .img {
    position: relative;
    float: left;
   /* width:  180px;
    height: 180px;
	*/
   /* */
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    /*background-size:     cover;  /*   CENTREER */
	    background-size:   100% auto   ;
	border-radius: 2px;

  }
  
.grid  h2 {
    font-size: 20px;
    margin: 10px 0;
  }
  
.grid  span {

  }
  
.grid  .details {
    float: none;
    max-width: 90%;
    margin: -20px auto 0;
    }

.grid .xtra {
	visibility: visible;	
	}
	
	
/* ==============================
  LIST news tags
   ============================== */
   
  
.menu_simple ul {
    margin: 0; 
    padding: 0;
    width:100%;
    list-style-type: none;
	font-size:16px; 
	line-height:15px;
	font-family: 'arial_rounded_mtregular';
}

.menu_simple ul li a {
	text-decoration: none;
	color: #C00;
	background-color: #00;
	display:block;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 5px;
	margin-left: -5px;

}
 
 
.menu_simple ul li a:hover {
    color: white;
    background-color: #C00;
}

.menu_simple ul li .current{
	background-color: #C00;
    color: white;
}
   
   
   
/* ==============================
   Contact
   ============================== */

.info-horizontal{
    margin-bottom: 5px;
}

.info-horizontal .icon {
    float: left;
    margin-right: 25px;
}

.info-horizontal .icon > i {
    font-size: 35px;
    color:#383f51;
}

.info-horizontal .description {
    overflow: hidden;
}

.help-block.text-danger ul{   /* FORM ALERT */
	padding-left: 10px;
	color: #FFF;
	font-weight: 400;
	margin-top: -20px;
	background-color: rgb(204, 0, 0);;
	display: block;
	padding-bottom: 4px;
	list-style-position: inside;
	list-style-image: url(../ikonen/pijl_omhoog_wit.png);
}

.contact-ico { 
    position: relative;
    padding-left: 44px;
    color: #444;
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.lop-icon {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: -10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}

.lop-icon:before {
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #383f51;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.et-icons .box1 {
    display: block;
    width: 33%;
    float: left;
    padding: 0;
    margin: -1px 0 0 -1px;
    font-size: 13px;
}

.et-icons {
    color: #555;
    margin-left: 1px;
    vertical-align: middle;
}

.et-icons .box1 > span {
    display: inline-block;
    margin-right: 5px;
    min-width: 70px;
    min-height: 70px;
    line-height: 70px;
    text-align: center;
    font-size: 32px;
}

/*-- Forms sizes --*/
.form-control {
	border: 2px solid #CCC;
	margin-bottom: 15px;
	height: 37px;
	padding: 5px 12px;
	font-size: 15px;
	border-radius: 0px;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.form-control:focus {
	border-color: #383f51;
}

/*-- Forms sizes --*/

.input-lg,
.form-horizontal .form-group-lg .form-control {
	height: 42px;
	font-size: 13px;
}

.input-md{
	height: 35px;
}

.input-sm, .form-horizontal .form-group-sm .form-control {
	height: 29px;
	font-size: 10px;
}

/*-- labels (let's talk section) --*/

.control-label{
    font-size: 12px;
    color: #252525;
    font-weight: 600;
    margin-bottom: 10px;
}

/* card details start  */

.details-card {
	background: #ecf0f1;
}

.card-content {
	background: #ffffff;
	border: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

.card-img {
	position: relative;
	overflow: hidden;
	border-radius: 0;
	z-index: 1;
}

.card-img img {
	width: 100%;
	height: auto;
	display: block;
}

.card-img span {
	position: absolute;
    top: 15%;
    left: 12%;
    background: #FFF;
    padding: 6px;
    color: #111;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transform: translate(-50%,-50%);
}
.card-img span h4{
        font-size: 12px;
        margin:0;
        padding:10px 5px;
         line-height: 0;
}
.card-desc {
	padding: 1.25rem;
}

.card-desc h3 {
	color: #000000;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
}

.card-desc p {
	color: #747373;
	font-size: 13px;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.btn-card{
	background-color: #C00;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: .99rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	margin: 0;
	border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
	cursor: pointer;
	text-transform: uppercase;
	white-space: normal;
	word-wrap: break-word;
	color: #fff;
}
.btn-card:hover {
	background: black;
}
a.btn-card {
    text-decoration: none;
    color: #fff;
}
/* End card section */



/* S I D E B A R  S O C I A L  M E D I A */
/*
@import url(http://weloveiconfonts.com/api/?family=entypo);

 entypo
[class*="entypo-"]:before {
   font-family: "entypo", sans-serif;
} */
#sticky-social a { 
   text-decoration: none;
}
#sticky-social ul {
   list-style: none;
   margin: 0;
   padding: 0;
}

#sticky-social {
   left: 0;
   position: fixed;
   top: 210px;
   z-index:999;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   left: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }



/*   T E S T I M O N I A  L   */


.testimonial{
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.testimonial .description{
	background: #e6e6e6;
	border-radius: 6px;
	color: #333333;
	font-size: 14px;
	font-style: italic;
	position: relative;
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.testimonial .description:before{
	content: "\f10d";
	font-family: "FontAwesome";
	font-weight: 900;
	position: absolute;
	top:-17px;
	font-size: 30px;
	color:#C00;
}
.testimonial .description:after{
    content: "";
    width: 27px;
    position: absolute;
    bottom: -12px;
    border-top: 13px solid #ececec;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
}
.testimonial-review{
    padding-top: 6px;
}
.testimonial-review img{
    border-radius: 50%;
    float: left;
    margin-left: 25px;
    margin-right: 20px;
}
.testimonial-review .testimonial-title{
    color: #333;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
    float: left;
    text-transform: capitalize;
}
.testimonial-title small{
    display: block;
    color: #999;
    font-size: 12px;
    margin-top: 3px;
}
.testimonial .rating{
    padding: 0;
    list-style: none;
    text-align: right;
}
.rating li{
    display: inline-block;
    color:#fc0;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #2c97de;
}
.owl-theme .owl-controls .owl-page span{
    background: #333;
    opacity: 1;
}

/* AUTOCOMPLETE POSTCODE CITY #################  */
.ui-menu ui-widget ui-widget-content ui-autocomplete ui-front {
	background-color: #333; 	
}



/* TOOLTIP ################# 

.tooltip-container {
    cursor: pointer;
    position: relative;
    display: inline-block;
	    z-index: 10000099999009999999999999999999999;
}
.tooltip {
    opacity: 0;
    color: #bbb;
    width: 190px;
    display: block;
    font-size: 11px;
    padding: 5px 10px;
    border-radius: 3px;
    text-align: center;
    text-shadow: 1px 1px 2px #111;
    background: rgba(51,51,51,0.9);
    border: 1px solid rgba(34,34,34,0.9);
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    position: absolute;
    right: -80px;
    bottom: 40px;
	    z-index: 10000099999009999999999999999999999;
}

.tooltip:before,.tooltip:after {
    content: '';
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(51,51,51,0.9);
    position: absolute;
    bottom: -10px;
    left: 43%;
	    z-index: 10000099999009;
}

.tooltip-container:hover .tooltip,a:hover .tooltip {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
		    z-index: 10000099999009999999999999999999999;
}

*/

.tooltip-container {
    cursor: pointer;
    position: relative;
    display: inline-block;
	    z-index: 10000099999009999999999999999999999;
}
.tooltip {
	opacity: 0;
	color: #000;
	width: 190px;
	display: block;
	font-size: 12px;
	padding: 5px 10px;
	border-radius: 3px;
	text-align: center;
	/*text-shadow: 1px 1px 2px #111; */
    /* background: rgba(51,51,51,0.9); */
	background: #FC0;
	border: 1px solid rgba(34,34,34,0.9);
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	position: absolute;
	right: -140px;  /*  -80px; */
	bottom: 40px;
	z-index: 10000099999009999999999999999999999;
	line-height: 13px;
}

.tooltip:before,.tooltip:after {
    content: '';
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(51,51,51,0.9);
   /* border-top: 10px solid #FC0 ; */
	position: absolute;
    bottom: -10px;
    left: 10%;  /* 43% */
	    z-index: 10000099999009;
}

.tooltip-container:hover .tooltip,a:hover .tooltip {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
		    z-index: 10000099999009999999999999999999999;
}

/*________ INFO KOTJES______________________*/

.infokot {
	color:#0f486d;
	display:block;
	position:relative;
	overflow:auto;
	background:#cce2ff url(../images-duma/info.gif) no-repeat 10px 10px;
	border:1px solid #CFE9F6;
	padding:10px 10px 10px 40px;
	margin:10px 0;
}
.infokot a{
	color:#0f486d;
}


.alertkot {
	color:#0f486d;
	display:block;
	position:relative;
	overflow:auto;
	background:#FFEDA3 url(../images-duma/alert.gif) no-repeat 10px 10px;
	border:1px solid #CFE9F6;
	padding:10px 10px 10px 40px;
	margin:10px 0;
}
.alertkot a{
	color:#0f486d;
}

/* SPEEC BUBBLE   --------------------------------------------*/


.speech {
  position: relative;
  font-family: arial;
  font-size: 1.1em;
  background: #FC0;
     background-image:url(../images-duma/like.png);
	 background-repeat: no-repeat;
     background-size: 80px 65px;
	 background-position: right bottom;
	 background-right: 20px;


  color: #000;
  border-radius: 10px;
  padding: 20px;
  max-width: 400px;
  margin-top:15px;
}

/* [TRIANGLE TAILS] */
.bottom:after {
  /* [THESE WILL CREATE THE TRIANGLE] */
  content: '';
  border: 20px solid transparent;
  border-top-color: #a53d38;
  border-bottom: 0;
  /* [THESE WILL POSITION THE TRIANGLE] */
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -20px;
}

.top:after {
  content: '';
  border: 20px solid transparent;
  border-bottom-color: #a53d38;
  border-top: 0;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -20px;
}

.left:after {
  content: '';
  border: 20px solid transparent;
  border-right-color: #a53d38;
  border-left: 0;
  position: absolute;
  left: -20px;
  top: 50%;
  margin-top: -20px;
}

.right:after {
  content: '';
  border: 20px solid transparent;
  border-left-color: #a53d38;
  border-right: 0;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -20px;
}

/* [HALF TRIANGLE TAIL] */
.half:after {
  content: '';
  border: 20px solid transparent;
  border-right: 20px solid #FC0;;
  border-top: 20px solid #FC0;;
  position: absolute;
  bottom: -20px;
  left: 20%;
}

/* [CIRCULAR SPEECH BUBBLE] */
.circular {
  position: relative;
  font-family: arial;
  font-size: 1.1em;
  background: #a53d38;
  color: #fff;
  border-radius: 50%;
  padding: 50px 70px;
  max-width: 300px;
}
.circular1 {
  background: #a53d38;
  width: 20px;
  padding: 20px;
  border-radius: 50%;
  position: absolute;
  right: 10px;
  bottom: -10px;
}
.circular2 {
  background: #a53d38;
  width: 10px;
  padding: 10px;
  border-radius: 50%;
  position: absolute;
  right: 0;
  bottom: -35px;
}

/* END  */

/*  R E S P O N S.   T A B L E   ****************************/


body {
  	/* 
  	   font-family: "Open Sans", sans-serif;
      line-height: 1.25;
	*/
}

table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	table-layout: fixed;
	color:#000;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
/*  background-color: #f8f8f8; */
  border: 1px solid #ddd;
  padding: .35em /* .35em */
}

table th,
table td {
  padding: .625em ; /* 625 .625em ;  */
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: -.02em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
/*    margin-bottom: .625em; */
    margin-bottom: .3em;

}
  
  table 
  {
    border-bottom: 0px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}


/*  N A V  B A R   ****************************/

.navbar, .navbar-inverse {
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	min-height: 70px;
}

.nav li {
	display: inline;
	color: white;
	font-family: 'Open Sans Condensed', sans-serif; 
}

.navbar-inverse .navbar-nav > li > a {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FC0;
	font-size: 25px;
	font-weight: 300;
	padding: 30px 25px 33px 25px;
}

.navbar-inverse .navbar-nav li a:hover {
	background-color: #000;
	transition: 0.7s all linear;
	height: 100%;
	border: 1px solid #FFF;
	color:#FC0;

}
.nav > li > a:hover {
	color:#FC0;
	background-color:#333;
}

.burgerke {
	color: #ffffff;
	font-size: 25px;
	font-family: 'Open Sans Condensed', sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}

.btn-klik{
	background-color: #C00;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: 18px;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	margin: 0;
	border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
	cursor: pointer;
	text-transform: uppercase;
	white-space: normal;
	word-wrap: break-word;
	color: #fff;
}
.btn-klik:hover {
	background: black;
}
a.btn-klik {
    text-decoration: none;
    color: #fff;
}


.btn-klik2{
	background-color: #C00;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: 12px;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	margin: 0;
	border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
	cursor: pointer;
	text-transform: uppercase;
	white-space: normal;
	word-wrap: break-word;
	color: #fff;
}
.btn-klik2:hover {
	background: black;
}
a.btn-klik2 {
    text-decoration: none;
    color: #fff;
}

/*  TICKER  ****************************/

.ticker{
    display: flex;
    padding-left: 100%;
    overflow: hidden;
	
}

.ticker ul{
    display: flex;
    list-style: none;
	background-color:#FC0;
}

.ticker li{
    padding-left: 1rem;
    white-space: nowrap;
	font-family: 'Roboto Condensed'; 
	color: #000;
	font-size:21px;
}

.ticker li:first-child{
    padding-left: 0;
}

.ticker li::before{
    content: "+++";
    display: inline;
    padding-right: 1rem;
}

.ticker li:last-child::after{
    content: "+++";
    display: inline;
    padding-left: 1rem;
}

/* ****** ******  **********************/


@media only screen and (max-width: 480px) {
    .testimonial-review img{
        margin-left: 15px;
        margin-right: 10px;
    }
	
	.pijlrechts {
		background-size: 20px;
	}
	.de3but {
		font-size:13px; 
		line-height:20px;
	}
}